export const GET_STATIONS = "GET_STATIONS";
export const CREATE_STATION = "CREATE_STATION";
export const UPDATE_STATION = "UPDATE_STATION";
export const DELETE_STATION = "DELETE_STATION";
export const GET_PAGINATION_STATIONS = "GET_PAGINATION_STATIONS";
export const GET_DISTRICT_BY_PROVINCE = "GET_DISTRICT_BY_PROVINCE";

export const GET_BUSES = "GET_BUSES";
export const CREATE_BUS = "CREATE_BUS";
export const UPDATE_BUS = "UPDATE_BUS";
export const DELETE_BUS = "DELETE_BUS";
export const GET_PAGINATION_BUSES = "GET_PAGINATION_BUSES";

export const GET_TRIPS = "GET_TRIPS";
export const CREATE_TRIP = "CREATE_TRIP";
export const UPDATE_TRIP = "UPDATE_TRIP";
export const DELETE_TRIP = "DELETE_TRIP";

export const GET_PROFILE_ADMIN = "GET_PROFILE_ADMIN";
export const UPDATE_PROFILE_ADMIN = "UPDATE_PROFILE_ADMIN";
export const UPDATE_PASSWORD_ADMIN = "UPDATE_PASSWORD_ADMIN";
export const UPDATE_AVATAR = "UPDATE_AVATAR";
export const GET_AVATAR = "GET_AVATAR";

export const GET_ALL_TICKET = "GET_ALL_TICKET";
export const DELETE_TICKET = 'DELETE_TICKET'